
/*BEGIN textv2_1677600231124*/
#builder-sections #textv2_1677600231124 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677600231124 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677600231124 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677600231124 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677600231124 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677600231124 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677600231124 .omw-sentence {padding:0px;}
/*END textv2_1677600231124*//*BEGIN button_1677600231125*/
#builder-sections #button_1677600231125 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1677600231125 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1677600231125 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1677600231125 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1677600231125*/
/*BEGIN imagev2_1709723546357_29526150920*/
#builder-sections #imagev2_1709723546357_29526150920 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709723546357_29526150920*/
/*BEGIN buttonv2_1707237106755_31433870294*/
#builder-sections #buttonv2_1707237106755_31433870294 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1707237106755_31433870294 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1707237106755_31433870294*/
/*BEGIN textv2_1709723382702_86962662339*/
#builder-sections #textv2_1709723382702_86962662339 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1709723382702_86962662339 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1709723382702_86962662339 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1709723382702_86962662339 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1709723382702_86962662339 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1709723382702_86962662339 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1709723382702_86962662339 .omw-sentence {padding:0px;}
/*END textv2_1709723382702_86962662339*/
/*BEGIN w_1709724261385_37907008569*//*END w_1709724261385_37907008569*/
/*BEGIN textv2_1709723400303_95510125009*/
#builder-sections #textv2_1709723400303_95510125009 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1709723400303_95510125009 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1709723400303_95510125009 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1709723400303_95510125009 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1709723400303_95510125009 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1709723400303_95510125009 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1709723400303_95510125009 .omw-sentence {padding:0px;}
/*END textv2_1709723400303_95510125009*/
/*BEGIN textv2_1709725086114_90271352406*//*END textv2_1709725086114_90271352406*/
/*BEGIN buttonv2_1709725086118_3660106036*//*END buttonv2_1709725086118_3660106036*/
/*BEGIN w_1709725089991_76866359810*//*END w_1709725089991_76866359810*/
/*BEGIN textv2_1709725091090_36680923095*//*END textv2_1709725091090_36680923095*/
/*BEGIN imagev2_1709550528152_29914180772*//*END imagev2_1709550528152_29914180772*//*BEGIN textv2_1709550528153_78995728186*//*END textv2_1709550528153_78995728186*//*BEGIN textv2_1709550528153_94968121763*//*END textv2_1709550528153_94968121763*//*BEGIN imagev2_1709550535961_20099286505*//*END imagev2_1709550535961_20099286505*//*BEGIN textv2_1709550535961_39440858541*//*END textv2_1709550535961_39440858541*//*BEGIN textv2_1709550535962_88740249941*//*END textv2_1709550535962_88740249941*/
/*BEGIN textv2_1709726088672_56104360781*/
#builder-sections #textv2_1709726088672_56104360781 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1709726088672_56104360781 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1709726088672_56104360781 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1709726088672_56104360781 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1709726088672_56104360781 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1709726088672_56104360781 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1709726088672_56104360781 .omw-sentence {padding:0px;}
/*END textv2_1709726088672_56104360781*/
/*BEGIN w_1709726088658_15645317547*//*END w_1709726088658_15645317547*/
/*BEGIN textv2_1709726095168_11949412301*/
#builder-sections #textv2_1709726095168_11949412301 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1709726095168_11949412301 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1709726095168_11949412301 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1709726095168_11949412301 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1709726095168_11949412301 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1709726095168_11949412301 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1709726095168_11949412301 .omw-sentence {padding:0px;}
/*END textv2_1709726095168_11949412301*/
/*BEGIN w_1709726095153_58275165258*//*END w_1709726095153_58275165258*/
/*BEGIN textv2_1709726096531_20058991262*//*END textv2_1709726096531_20058991262*/
/*BEGIN w_1709726187862_40773134667*//*END w_1709726187862_40773134667*/
/*BEGIN w_1709726187867_15787141199*//*END w_1709726187867_15787141199*/
/*BEGIN w_1709726187871_22985762118*//*END w_1709726187871_22985762118*/
/*BEGIN w_1709726187874_60249501862*//*END w_1709726187874_60249501862*/
/*BEGIN w_1709726376315_543284158*//*END w_1709726376315_543284158*/
/*BEGIN w_1709726381431_95614523909*//*END w_1709726381431_95614523909*/
/*BEGIN w_1709726385576_55873557893*//*END w_1709726385576_55873557893*/
/*BEGIN textv2_1709723946516_29281733429*/
#builder-sections #textv2_1709723946516_29281733429 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709723946516_29281733429 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709723946516_29281733429 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709723946516_29281733429 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709723946516_29281733429 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709723946516_29281733429 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709723946516_29281733429 .omw-sentence {padding:0px;}
/*END textv2_1709723946516_29281733429*/
/*BEGIN w_1709726498129_82417192962*//*END w_1709726498129_82417192962*/
/*BEGIN w_1709726498143_75414188929*//*END w_1709726498143_75414188929*/
/*BEGIN w_1709726498137_29177746011*//*END w_1709726498137_29177746011*/
/*BEGIN w_1709726498132_14150041990*//*END w_1709726498132_14150041990*/
/*BEGIN textv2_1709550487604_5868343983*/
#builder-sections #textv2_1709550487604_5868343983 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487604_5868343983 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487604_5868343983 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487604_5868343983 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487604_5868343983 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487604_5868343983 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487604_5868343983 .omw-sentence {padding:0px;}
/*END textv2_1709550487604_5868343983*/
/*BEGIN w_1709746423166_31079419582*//*END w_1709746423166_31079419582*/
/*BEGIN w_1709746423178_6432333992*//*END w_1709746423178_6432333992*/
/*BEGIN imagev2_1709810165206_64660065510*/
#builder-sections #imagev2_1709810165206_64660065510 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709810165206_64660065510*/
/*BEGIN w_1709810165193_41554120821*//*END w_1709810165193_41554120821*/
/*BEGIN w_1709810165188_87281429866*//*END w_1709810165188_87281429866*/
/*BEGIN w_1709810165184_97124957724*//*END w_1709810165184_97124957724*/
/*BEGIN textv2_1709810165196_68094576674*/
#builder-sections #textv2_1709810165196_68094576674 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709810165196_68094576674 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709810165196_68094576674 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709810165196_68094576674 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709810165196_68094576674 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709810165196_68094576674 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709810165196_68094576674 .omw-sentence {padding:0px;}
/*END textv2_1709810165196_68094576674*/
/*BEGIN textv2_1709810165201_89271819933*/
#builder-sections #textv2_1709810165201_89271819933 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709810165201_89271819933 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709810165201_89271819933 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709810165201_89271819933 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709810165201_89271819933 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709810165201_89271819933 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709810165201_89271819933 .omw-sentence {padding:0px;}
/*END textv2_1709810165201_89271819933*/
/*BEGIN textv2_1709810165198_30275184367*/
#builder-sections #textv2_1709810165198_30275184367 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709810165198_30275184367 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709810165198_30275184367 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709810165198_30275184367 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709810165198_30275184367 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709810165198_30275184367 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709810165198_30275184367 .omw-sentence {padding:0px;}
/*END textv2_1709810165198_30275184367*/
/*BEGIN imagev2_1709812268803_8325465871*/
#builder-sections #imagev2_1709812268803_8325465871 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709812268803_8325465871*/
/*BEGIN w_1709812268800_51939026348*//*END w_1709812268800_51939026348*/
/*BEGIN w_1709812271593_74524859905*//*END w_1709812271593_74524859905*/
/*BEGIN imagev2_1709812271596_73661244556*/
#builder-sections #imagev2_1709812271596_73661244556 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709812271596_73661244556*/
/*BEGIN w_1709812273890_33822783641*//*END w_1709812273890_33822783641*/
/*BEGIN imagev2_1709812254873_28458549278*/
#builder-sections #imagev2_1709812254873_28458549278 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709812254873_28458549278*/
/*BEGIN w_1709812291541_16538660642*//*END w_1709812291541_16538660642*/
/*BEGIN imagev2_1709812291547_92934985398*/
#builder-sections #imagev2_1709812291547_92934985398 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709812291547_92934985398*/
/*BEGIN imagev2_1707237178623_61385280721*/
#builder-sections #imagev2_1707237178623_61385280721 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707237178623_61385280721*/
/*BEGIN textv2_1707237106754_81976805638*/
#builder-sections #textv2_1707237106754_81976805638 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_81976805638 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_81976805638 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_81976805638 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_81976805638 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_81976805638 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_81976805638 .omw-sentence {padding:0px;}
/*END textv2_1707237106754_81976805638*/
/*BEGIN textv2_1707237106754_66074558127*/
#builder-sections #textv2_1707237106754_66074558127 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_66074558127 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_66074558127 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_66074558127 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_66074558127 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_66074558127 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106754_66074558127 .omw-sentence {padding:0px;}
/*END textv2_1707237106754_66074558127*/
/*BEGIN textv2_1707237106753_59670085320*/
#builder-sections #textv2_1707237106753_59670085320 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106753_59670085320 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106753_59670085320 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106753_59670085320 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106753_59670085320 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106753_59670085320 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237106753_59670085320 .omw-sentence {padding:0px;}
/*END textv2_1707237106753_59670085320*/
/*BEGIN imagev2_1709724261396_24514961293*/
#builder-sections #imagev2_1709724261396_24514961293 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709724261396_24514961293*/
/*BEGIN textv2_1709724261392_64043964554*/
#builder-sections #textv2_1709724261392_64043964554 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709724261392_64043964554 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709724261392_64043964554 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709724261392_64043964554 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709724261392_64043964554 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709724261392_64043964554 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709724261392_64043964554 .omw-sentence {padding:0px;}
/*END textv2_1709724261392_64043964554*/
/*BEGIN textv2_1709724261390_17582546206*/
#builder-sections #textv2_1709724261390_17582546206 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709724261390_17582546206 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709724261390_17582546206 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709724261390_17582546206 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709724261390_17582546206 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709724261390_17582546206 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709724261390_17582546206 .omw-sentence {padding:0px;}
/*END textv2_1709724261390_17582546206*/
/*BEGIN textv2_1709724261387_67440316701*/
#builder-sections #textv2_1709724261387_67440316701 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709724261387_67440316701 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709724261387_67440316701 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709724261387_67440316701 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709724261387_67440316701 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709724261387_67440316701 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709724261387_67440316701 .omw-sentence {padding:0px;}
/*END textv2_1709724261387_67440316701*/
/*BEGIN imagev2_1709550487605_84387395083*/
#builder-sections #imagev2_1709550487605_84387395083 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709550487605_84387395083*/
/*BEGIN textv2_1709550487605_54418198590*/
#builder-sections #textv2_1709550487605_54418198590 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487605_54418198590 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487605_54418198590 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487605_54418198590 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487605_54418198590 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487605_54418198590 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487605_54418198590 .omw-sentence {padding:0px;}
/*END textv2_1709550487605_54418198590*/
/*BEGIN textv2_1709550487606_5997101781*/
#builder-sections #textv2_1709550487606_5997101781 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487606_5997101781 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487606_5997101781 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487606_5997101781 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487606_5997101781 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487606_5997101781 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487606_5997101781 .omw-sentence {padding:0px;}
/*END textv2_1709550487606_5997101781*/
/*BEGIN imagev2_1709726376318_11525294366*/
#builder-sections #imagev2_1709726376318_11525294366 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709726376318_11525294366*/
/*BEGIN textv2_1709726376322_46190457551*/
#builder-sections #textv2_1709726376322_46190457551 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709726376322_46190457551 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709726376322_46190457551 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709726376322_46190457551 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709726376322_46190457551 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709726376322_46190457551 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709726376322_46190457551 .omw-sentence {padding:0px;}
/*END textv2_1709726376322_46190457551*/
/*BEGIN textv2_1709726376324_52625547956*/
#builder-sections #textv2_1709726376324_52625547956 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709726376324_52625547956 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709726376324_52625547956 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709726376324_52625547956 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709726376324_52625547956 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709726376324_52625547956 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709726376324_52625547956 .omw-sentence {padding:0px;}
/*END textv2_1709726376324_52625547956*/
/*BEGIN imagev2_1709726381435_1402076701*/
#builder-sections #imagev2_1709726381435_1402076701 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709726381435_1402076701*/
/*BEGIN textv2_1709726381439_56460504599*/
#builder-sections #textv2_1709726381439_56460504599 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709726381439_56460504599 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709726381439_56460504599 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709726381439_56460504599 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709726381439_56460504599 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709726381439_56460504599 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709726381439_56460504599 .omw-sentence {padding:0px;}
/*END textv2_1709726381439_56460504599*/
/*BEGIN textv2_1709726381441_15139516716*/
#builder-sections #textv2_1709726381441_15139516716 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709726381441_15139516716 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709726381441_15139516716 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709726381441_15139516716 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709726381441_15139516716 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709726381441_15139516716 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709726381441_15139516716 .omw-sentence {padding:0px;}
/*END textv2_1709726381441_15139516716*/
/*BEGIN imagev2_1709726385579_11755009319*/
#builder-sections #imagev2_1709726385579_11755009319 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709726385579_11755009319*/
/*BEGIN textv2_1709726385583_65907635989*/
#builder-sections #textv2_1709726385583_65907635989 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709726385583_65907635989 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709726385583_65907635989 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709726385583_65907635989 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709726385583_65907635989 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709726385583_65907635989 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709726385583_65907635989 .omw-sentence {padding:0px;}
/*END textv2_1709726385583_65907635989*/
/*BEGIN textv2_1709726385585_35105597201*/
#builder-sections #textv2_1709726385585_35105597201 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709726385585_35105597201 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709726385585_35105597201 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709726385585_35105597201 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709726385585_35105597201 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709726385585_35105597201 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709726385585_35105597201 .omw-sentence {padding:0px;}
/*END textv2_1709726385585_35105597201*/
/*BEGIN form_1709723803439_28408042040*/
#builder-sections #form_1709723803439_28408042040 button {color:var(--cor6) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #form_1709723803439_28408042040 button:hover {color:var(--cor6) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1709723803439_28408042040 input, #builder-sections  #form_1709723803439_28408042040 textarea, #builder-sections #form_1709723803439_28408042040 .omw-form-select select, #builder-sections #form_1709723803439_28408042040 textarea {color:var(--cor3) !important; background-color:var(--cor6) !important; }
#builder-sections #form_1709723803439_28408042040 input, #builder-sections  #form_1709723803439_28408042040 textarea, #builder-sections #form_1709723803439_28408042040 .omw-form-select select, #builder-sections #form_1709723803439_28408042040 textarea, #builder-sections.live-preview #form_1709723803439_28408042040 .omw-form-select .nice-select {border-left: 1px solid var(--cor5) !important;}
#builder-sections #form_1709723803439_28408042040 input, #builder-sections  #form_1709723803439_28408042040 textarea, #builder-sections #form_1709723803439_28408042040 .omw-form-select select, #builder-sections #form_1709723803439_28408042040 textarea, #builder-sections.live-preview #form_1709723803439_28408042040 .omw-form-select .nice-select {border-right: 1px solid var(--cor5) !important;}
#builder-sections #form_1709723803439_28408042040 input, #builder-sections  #form_1709723803439_28408042040 textarea, #builder-sections #form_1709723803439_28408042040 .omw-form-select select, #builder-sections #form_1709723803439_28408042040 textarea, #builder-sections.live-preview #form_1709723803439_28408042040 .omw-form-select .nice-select {border-top: 1px solid var(--cor5) !important;}
#builder-sections #form_1709723803439_28408042040 input, #builder-sections  #form_1709723803439_28408042040 textarea, #builder-sections #form_1709723803439_28408042040 .omw-form-select select, #builder-sections #form_1709723803439_28408042040 textarea, #builder-sections.live-preview #form_1709723803439_28408042040 .omw-form-select .nice-select {border-bottom: 1px solid var(--cor5) !important;}
#builder-sections #form_1709723803439_28408042040 .omw-form-select .nice-select {color:var(--cor3) !important; background-color:var(--cor6) !important;}
#builder-sections #form_1709723803439_28408042040 .omw-form-description {color:var(--cor3) !important; }
#builder-sections #form_1709723803439_28408042040 .errorClass {border-color:rgb(232, 15, 15) !important; }
#builder-sections #form_1709723803439_28408042040 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1709723803439_28408042040 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1709723803439_28408042040 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1709723803439_28408042040 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1709723803439_28408042040 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1709723803439_28408042040 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1709723803439_28408042040 .omw-customField button:hover {color:var(--cor6) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1709723803439_28408042040 .errorClass {border: 1px solid rgb(232, 15, 15) !important;}
#builder-sections #form_1709723803439_28408042040 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor5);}
#builder-sections #form_1709723803439_28408042040 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor5);}
#builder-sections #form_1709723803439_28408042040 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor5);}
#builder-sections #form_1709723803439_28408042040 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor5);}
#builder-sections #form_1709723803439_28408042040 label {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1709723803439_28408042040 .omw-form-select .nice-select{background-color: var(--cor6);color:var(--cor3); font-size:16px !important;}
/*END form_1709723803439_28408042040*/
/*BEGIN textv2_1710429390422_13547037349*/
#builder-sections #textv2_1710429390422_13547037349 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710429390422_13547037349 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710429390422_13547037349 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710429390422_13547037349 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710429390422_13547037349 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710429390422_13547037349 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710429390422_13547037349 .omw-sentence {padding:0px;}
/*END textv2_1710429390422_13547037349*/
/*BEGIN textv2_1710429390428_1040145907*/
#builder-sections #textv2_1710429390428_1040145907 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710429390428_1040145907 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710429390428_1040145907 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710429390428_1040145907 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710429390428_1040145907 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710429390428_1040145907 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710429390428_1040145907 .omw-sentence {padding:0px;}
/*END textv2_1710429390428_1040145907*/
/*BEGIN imagev2_1710429390432_21308530426*/
#builder-sections #imagev2_1710429390432_21308530426 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1710429390432_21308530426*/
/*BEGIN textv2_1710429390438_15302953543*/
#builder-sections #textv2_1710429390438_15302953543 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710429390438_15302953543 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710429390438_15302953543 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710429390438_15302953543 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710429390438_15302953543 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710429390438_15302953543 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710429390438_15302953543 .omw-sentence {padding:0px;}
/*END textv2_1710429390438_15302953543*/
/*BEGIN textv2_1710429390446_11970377017*/
#builder-sections #textv2_1710429390446_11970377017 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710429390446_11970377017 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710429390446_11970377017 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710429390446_11970377017 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710429390446_11970377017 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710429390446_11970377017 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710429390446_11970377017 .omw-sentence {padding:0px;}
/*END textv2_1710429390446_11970377017*/
/*BEGIN imagev2_1710429390448_42863014687*/
#builder-sections #imagev2_1710429390448_42863014687 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1710429390448_42863014687*/
/*BEGIN buttonv2_1710429390436_84620105313*/
#builder-sections #buttonv2_1710429390436_84620105313 button.btn-style-base-custom {color:var(--cor3) !important; background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1710429390436_84620105313 button.btn-style-base-custom:hover {color:var(--cor3) !important; background-color:var(--cor6) !important; border-color:var(--cor3) !important;}
/*END buttonv2_1710429390436_84620105313*/
/*BEGIN buttonv2_1710429390451_42901970389*/
#builder-sections #buttonv2_1710429390451_42901970389 button.btn-style-base-custom {color:var(--cor3) !important; background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1710429390451_42901970389 button.btn-style-base-custom:hover {color:var(--cor3) !important; background-color:var(--cor6) !important; border-color:var(--cor3) !important;}
/*END buttonv2_1710429390451_42901970389*/
/*BEGIN textv2_1707236221469_15939652570*/
#builder-sections #textv2_1707236221469_15939652570 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {padding:0px;}
/*END textv2_1707236221469_15939652570*/
/*BEGIN textv2_1707236221471_36271812570*/
#builder-sections #textv2_1707236221471_36271812570 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221471_36271812570 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221471_36271812570 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221471_36271812570 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221471_36271812570 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221471_36271812570 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221471_36271812570 .omw-sentence {padding:0px;}
/*END textv2_1707236221471_36271812570*/
/*BEGIN textv2_1707236221470_37430054441*/
#builder-sections #textv2_1707236221470_37430054441 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {padding:0px;}
/*END textv2_1707236221470_37430054441*/
/*BEGIN imagev2_1710429390441_17091987482*/
#builder-sections #imagev2_1710429390441_17091987482 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1710429390441_17091987482*/
/*BEGIN w_1710429371005_50951703071*/
#builder-sections [idd='w_1710429371005_50951703071'] {background-color:var(--cor5) !important; }
/*END w_1710429371005_50951703071*/

/*BEGIN buttonv2_1710429390443_20472338447*/
#builder-sections #buttonv2_1710429390443_20472338447 button.btn-style-base-custom {color:var(--cor3) !important; background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1710429390443_20472338447 button.btn-style-base-custom:hover {color:var(--cor3) !important; background-color:var(--cor6) !important; border-color:var(--cor3) !important;}

/*END buttonv2_1710429390443_20472338447*/
